/* Сайт по бетону */

/* F-300 - Thin */
@font-face {
 font-family: 'HelveticaNeueCyr';
 src: url('../fonts/HelveticaNeueCyr-Light.eot?#iefix') format('embedded-opentype'),
 url('../fonts/HelveticaNeueCyr-Light.otf')  format('opentype'),
 url('../fonts/HelveticaNeueCyr-Light.woff') format('woff'), 
 url('../fonts/HelveticaNeueCyr-Light.ttf')  format('truetype'), 
 url('../fonts/HelveticaNeueCyr-Light.svg#HelveticaNeueCyr-Light') format('svg');
 font-weight: 300;
 font-style: normal;
}
.thin, .f-300 {
 font-family: 'HelveticaNeueCyr';
 font-weight: 300;
}
.thin-i, .f-300-i {
 font-family: 'HelveticaNeueCyr' !important;
 font-weight: 300 !important;
}

/* F-500 - Normal */
@font-face {
 font-family: 'HelveticaNeueCyr';
 src: url('../fonts/HelveticaNeueCyr-Roman.eot?#iefix') format('embedded-opentype'), 
 url('../fonts/HelveticaNeueCyr-Roman.otf')  format('opentype'),
 url('../fonts/HelveticaNeueCyr-Roman.woff') format('woff'), 
 url('../fonts/HelveticaNeueCyr-Roman.ttf')  format('truetype'), 
 url('../fonts/HelveticaNeueCyr-Roman.svg#HelveticaNeueCyr-Roman') format('svg');
 font-weight: normal;
 font-style: normal;
}
body {
 font-family: 'HelveticaNeueCyr', sans-serif;
}

/* F-700 - Bold */
@font-face {
 font-family: 'HelveticaNeueCyr';
 src: url('../fonts/HelveticaNeueCyr-Bold.eot?#iefix') format('embedded-opentype'),  
 url('../fonts/HelveticaNeueCyr-Bold.otf')  format('opentype'),
 url('../fonts/HelveticaNeueCyr-Bold.woff') format('woff'), 
 url('../fonts/HelveticaNeueCyr-Bold.ttf')  format('truetype'), 
 url('../fonts/HelveticaNeueCyr-Bold.svg#HelveticaNeueCyr-Bold') format('svg');
 font-weight: bold;
 font-style: normal;
}

h1, h2, h3, .h1, .h2, .h3 {
 line-height: 1.3;
}

.slab {
 font-family: 'Roboto Slab', serif;
}
.header-slab {
 font-size: 36px;
 line-height: 50px;
 font-family: 'Roboto Slab', serif;
}


body {
	/*font-family: PT Sans, Helvetica, Arial;*/
}
.big {
	font-size: 125%;
}
.b-i {
	font-weight: bold !important;
}
.page-header {
	text-align: center !important;
	font-weight: bold;
	font-size: 40px;
}
.bgcolor, .region-article-content, .page-plaintext {
	background: #EBF0F6;
	padding: 25px 0 40px 0;
}
.bg-main-color {
	background-color: #fffdf7;
}
.round {
	border-radius: 100% !important;
}
.def-size {
	font-size: 16px;
}
.p-b-80 {
	padding-bottom: 80px;
}
.table {
	background: white;
}
/* nav */
.site-nav .navbar-default {
	margin-bottom: 0;
	background: white;
	font-size: 24px;
}
.site-nav .navbar {
	border-radius: 0;
}
.navbar-nav li a {
	line-height: 40px;
	padding-left: 25px;
	padding-right: 25px;
}
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {
	background-color: #e1e8f7;
}
.navbar-default .navbar-nav > .active > a:hover {
	opacity: 0.9;
	color: #666;
}
.site-nav {
	background: #F8F8F8;
}
.site-nav .navbar-brand {
	line-height: 40px;
}
.site-nav .dropdown {
	padding: 0 10px;
}
.site-nav .dropdown-menu {
	padding: 0;
	margin-left: 10px;
}
/* END nav */
/* beton */
.pc-beton-marki-first-screen {
	background: url('../images/betonniy-zavod-rss-header.jpg') no-repeat scroll center top / 100%;
	min-height: 430px;
}
.fc-beton-region .container {
	background: #ffffffe3 !important;
}
.pc-beton-marki-first-screen .jumbotron {
	background: none;
	margin-bottom: 10px;
	padding-bottom: 0;
}
.pc-beton-marki-first-screen h2 {
	margin-top: 0;
	margin-bottom: 20px;
	font-size: 38px;
}
.first-screen-subheader {
	font-size: 34px !important; 
	line-height: 1.4 !important;
}
.pc-beton-marki-first-screen .container {
	background: url('../images/1px.png') repeat;
	padding: 0 30px 15px 30px;
}
.pc-beton-marki-first-screen .round {
	border: 6px solid white;
}
.super-red {
	background-color: #CC0000 !important;
}
.pc-beton-marki-first-screen .page-header {
	text-align: left !important;
	margin-top: 0;
	margin-bottom: 10px;
	border-bottom: 0;
}
.jumbotron h1, .jumbotron .h1 {
	font-size: 56px !important;
}
.beton-tsena-bg {
	background: url('../images/beton-tsena.jpg') no-repeat top left;
	background-size: cover;
}
.alert-special {
	border-color: #dac393;
    border-width: 4px;
    border-radius: 15px;
}
.main-info {
	font-size: 24px;
	margin-top: -30px;
}
.normal-size {
	font-size: 24px;
}
.top-form {
	padding: 0px 25px 25px 40px;
	border: 8px solid #F2BC1C !important;
	border-radius: 15px;
}
.top-form label {
	font-size: 80%;
	font-weight: normal;
}
.top-form input {
	margin-bottom: 15px;
}
.beton-utp {
	padding-bottom: 60px;
}
.table-nomargin .table {
	margin-bottom: 0 !important;
}
.winter-discount {
	min-height: 200px;
	border-bottom-left-radius: 25px;
	border-bottom-right-radius: 25px;
    margin: 0 0 30px 0;
	background: url('../images/winter-discount.jpg') no-repeat top center;
}
.factory {
	background: url('../images/factory.jpg') no-repeat top center #f4f4f4;
	background-size: 100%;
	height: 250px;
}
.product-white .row {
    background: none repeat scroll 0 0 white;
    border-radius: 20px;
    margin: 5px 0;
}
.bonus-img  {
	padding-right: 35px;
}
.bonus-img  img{
	border: 6px double orange;
	/*padding-right: 20px;
	height: 220px;
	width: 220px;*/
	margin-left: auto;
	
	border-radius: 100% !important;
}
.consult-cta {
	margin-top: 25px;
	padding-bottom: 30px;
	background: white;
	border-radius: 20px;
	border: 1px silver solid;
}
.factory-arm {
	background: url('../images/arm-photo.jpg') no-repeat top center #f4f4f4;
	background-size: 100%;
	height: 250px;
}
.map-sidebar {
	background: #F4F4F4;
}
.region-article-content {
	padding-top: 30px;
	padding-bottom: 80px;
}
.line-height-40 {
	line-height: 40px;
}
h1 small, h2 small, h3 small, h4 small, h5 small, h6 small, .h1 small, .h2 small, .h3 small, .h4 small, .h5 small, .h6 small, h1 .small, h2 .small, h3 .small, h4 .small, h5 .small, h6 .small, .h1 .small, .h2 .small, .h3 .small, .h4 .small, .h5 .small, .h6 .small {
	font-weight: 300 !important;
}
/* END beton */
/* pages BG */
.beton-cta-bg {
	background: url('../images/bg-action.jpg') repeat bottom left;
}
.beton-special-offers {
	background: url('../images-special-offer.jpg') no-repeat top center;
	background-size: 100%;
}

/* #pages BG */
/* Featured products */
.featured {
	background: #f6f8ea;
	border-radius: 20px;
	border: 2px solid #e0e0e0;
	padding: 15px 15px 5px 15px;
	margin-top: 15px;
}
.featured-img {
	width: 140px;
	height: 140px;
	overflow: hidden;
	border-radius: 400px;
	float: left;
	margin-right: 20px;
	margin-left: 10px;
}
.featured h2  {
	text-align: center;
	margin-top: 0;
	margin-bottom: 8px !important;
}
.content p {
	text-align: left;
}
.logos img {
	padding:15px
}
.content {
	padding-top: 15px;
}
.img-round {
	border-top-left-radius: 30px;
	border-top-right-radius: 30px;
	width: 100%;
}
.navbar-fixed-bottom  .navbar-nav li a {
    line-height: inherit;
}
.constr-bg {
	background: url('../images/special-offers-bg.jpg') no-repeat top center; background-size: 100%;
}
/* END Featured products */

@media (max-width: 768px) { /*XS*/
	.factory, .factory-arm {
		height: 90px;
	}
	.no-icon-xs .glyphicon {
		display: none !important;
	}
	
	.fc-beton-region {
		background: transparent !important;
	}
	.fc-beton-region .header-xl {
		font-size: 42px;
	}
	.pc-beton-marki-first-screen .container, .fc-beton-region .container {
		width: 98% !important;
	}
	
   /*body, h5, .h5, h6, .h6, .btn, p {
    font-size: 18px;
   }*/
}

@media (min-width: 769px) and (max-width: 992px) { /*SM*/
	.factory, .factory-arm {
		height: 150px;
		border-bottom: 8px solid #F4F4F4;
	}
}

@media (min-width:993px) {
	.constr-bg, .beton-map .bgcolor {
		background: white;
	}
}

/* ОПРОСНИК */
.form-rss .tab-opr-parent {
	background-color: transparent !important;
	padding: 5px 30px 30px !important;
	min-height: unset !important;
}
.tab-opr-parent .tab-opr {
	background-color: #eae7db !important;
	min-height: 300px;
}

/* КАЛЬКУЛЯТОР */
.clac-block-3 {
	border: 1px solid red;
	padding: 6px 15px 14px;
}

.header-calc {
    /*width: 90%;*/
    color: white;
    background: #216498;
    padding: 9px 20px;
}
.header-calc span {

}

.wrap-calc {
	/*width: 90%;*/
	background-color: #ececec;
	padding: 8px 13px;
}

.wrap-calc .clac-block {
	margin-bottom: 5px;
}

.wrap-calc .clac-block label {
	margin-bottom: 0px;
}

.wrap-calc .clac-block .cl-effect-21 a {
	margin-right: 6px;
}

.wrap-calc .clac-block .cl-effect-21 a:hover {
	color: #c38b94;
    text-decoration: underline;
}
.wrap-calc .clac-block .cl-effect-21 a.active-calc {
	color: #333;
	text-decoration: none;
	background-color: orange;
    padding: 0px 8px;
}

.wrap-calc .clac-block .dropdown-toggle {
    position: absolute;
    bottom: 8px;
    right: -6px;
    background: #e61b3c;
    color: white;
    padding: 0px 3px 2px 5px;
    letter-spacing: 1px;
    font-weight: 600;
    font-size: 10px;
    border-radius: 100%;
}

.wrap-calc .dropdown-menu.diam>li>a {
	text-decoration: none;
}

.wrap-calc .clac-block-4 .calc-cost .cen {

}

.wrap-calc .clac-block-4 .calc-cost .calc-price span {
	font-weight: 700;
	font-size: 18px;
}


.right-block {
	padding: 15px;
}

.benefits .icon {
    width: 50px;
    height: 50px;
}

.benefits .item {
	margin-bottom: 15px;
}

.benefits .h3 {
	display: inline-block;
    vertical-align: top;
    margin: 18px 0 0 12px;	
}	
.benefits p {
	font-size: 12px;
}

.right-block-absolute {
	position: absolute;
    height: 536px;
    width: 49%;
    top: 60px;
    right: 0;
}

.img-block img {
	height: 100%;
    width: 1059;
    position: absolute;
    top: 0;
    right: -30%;
}

